Create a label
POST
A named, colored tag of one inbox: at most 100, names unique regardless of case. A color is picked when omitted.
inbox_id*stringThe inbox ID
Format
uuidapplication/json- body
name*string1-64 characters, unique in the inbox regardless of case
color?string#RRGGBB; a color is picked when omitted
Label created
application/json- response
id*stringFormat
uuidname*stringcolor*stringUppercase #RRGGBB
created_at*stringobject*"inbox_label"Value in
"inbox_label"curl -X POST 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/labels' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "color": "string", "created_at": "string", "object": "inbox_label"}